{
  "verseBefore": "đom khơl tamooi nưq oh ay kung jah tayh đom Kơy Jê-xu Christ;",
  "verseAfter": "Katuul khơl tamooi neq, oh ay kung heq jah tayh xôq ji ku Lôôk Wơt Dêh Jê-xu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-05-14T02:43:25.089Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
